<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>Index</Class>
		<Name>index-service-client-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>index-service-client-library</Name>
				<Version>1.1.0-3.2.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.index</groupId>
					<artifactId>index-service-client-library</artifactId>
					<version>1.1.0-3.2.0</version>
				</MavenCoordinates>
				<Files>
					<File>index-service-client-library-1.1.0-3.2.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
